
.. _library:

=======
Library
=======

Module ``spicy``
----------------

.. _library_types:

Types
~~~~~

.. include:: /autogen/spicy-types.spicy

.. _library_functions:

Functions
~~~~~~~~~

.. include:: /autogen/spicy-functions.spicy

.. _library_filters:

Module ``filter``
-----------------

Types
~~~~~

.. include:: /autogen/filter-types.spicy
